html{
    scroll-behavior: smooth;
}
.col-lg-10{
  text-align: center;

}


.imag{
    border-radius: 50%;
}
.fontstuff {
    font-family: 'Courier New', Courier, monospace;
}
.fontutama{
    font-family: 'Courier New', Courier, monospace;
}
body {
    
    line-height: 1.8;
    color: #f5f6f7;
  }
  p {font-size: 16px;}
  .margin {margin-bottom: 45px;}
  .bg-1 { 
    background-color: #2f2f2f; /* Black gray */
    color: #ffffff;
  }
  .bg-2 { 
    background-color: #2f2f2f; /* Dark Blue */
    color: #ffffff;
  }
  .bg-3 { 
    background-color: #ffffff; /* White */
    color: #555555;
  }
  .bg-4 { 
    background-color: #2f2f2f; /* Black Gray */
    color: #fff;
  }
  .container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px;
  }
  .navbar-nav  li a:hover {
    color: #1abc9c !important;
  }
.tweet{
    border-radius: 50%;
}
.fb{
    border-radius: 50%;
}
.linkd{
    border-radius:50%;
}
.ig{
    border-radius:50%;
}
.a{
    background-color: #f5f6f7;
    color: black;
    
}
.c{
    background-color: #f5f6f7;
    color:black;
}
.e{
  background-color: #f5f6f7;
    color:black;
}
.margin{
    font-size: 50px;
}

